Consumer-Affairs Android Issues - Bug #13276

Login --> Home Screen --> Start Survey --> Compliance applicant should be able to view her
password but currently, applicant is unable to view the password

03/10/2025 01:25 PM - Mohd Irfan

Status: Closed Start date: 03/10/2025
Priority: Normal Due date:

Assignee: Pragati pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Compliance applicant should be able to view her password but currently, applicant is unable to view the password

See attached screenshot/screen Record:
History

#1 - 03/10/2025 04:17 PM - Pragati pandey

- Status changed from New to Resolved

#2 - 03/13/2025 10:35 AM - Mohd Irfan

- Status changed from Resolved to Closed

Flxed!

Currently Removed the password filed by developer side that's why | marked this issue closed
